
  body, html {margin: 0px; padding: 0px;} 
  body {
     font-family: Verdana, Arial, Helvetica, sans-serif;
     font-weight: normal;
     font-size: 14.0px; /* setting default font for IE browsers to 11px */
     background: url(Figures/background1.gif);
  }

  html>body {
     font-size: 14.0px; /* setting default font for non-IE browsers */
     margin: 0;
     padding: 0;
  } 

  span {margin: 0;}

  form {margin: 0;}

  h1, h2, h3, h4, h5, h6 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #000099;
  }

  h1 {font-size: 21px; margin-bottom: -0.3em;}   /* displayed at 24px */
  h2 {font-size: 19px; margin-bottom: -0.2em; margin-top: 0.05em;}  /* displayed at 18px */
  h3 {font-size: 17.5px; margin-bottom: -0.3em;}  /* displayed at 15px */
  h4 {font-size: 15.0px; font-weight: 500;}  /* displayed at 12px */
  h5 {font-size: 14.0px; font-weight: 500;}  /* displayed at 10px */
  h6 {font-size: 10.0px}  /* displayed at 8px */

  tr, th, td {font-size: 15.0px;}

  a {
     background: none;
     border: none;
     color: #0066CC; 
     text-decoration: none;
  }

  a:link, a:visited {
     background: none;
     border: none;
     color: #0066CC; 
     text-decoration: none;
  }

  a:hover {
     background: none;
     border: none;
     color: red;
     text-decoration: underline;
  }

  a:active {
     background: none;
     border: none;
     color: #0066CC; 
     text-decoration: none;
  }

  a.pic {
     background: none;
     border: none;
     color: #0066CC; 
     text-decoration: none;
  }

  a.pic:link, a.pic:visited {
     background: none;
     border: none;
     color: #0066CC; 
     text-decoration: none;
  }

  a.pic:hover {
     background: none;
     border: none;
     color: red;
     text-decoration: underline;
  }

  a.pic:active {
     background: none;
     border: none;
     color: #0066CC; 
     text-decoration: none;
  }

  ol, li {font-size: 1.0em;}

  ul {font-size: 1.0em;}

  li li, li p, td p, blockquote p {
     font-size: 1.16em;  /* To prevent shrinkage in nested tags */
  }

  p {margin-bottom: 0.3em; margin-top: 0.4em;}

  /* Needed to prevent intrustion from NS4 CSS */
  div, textarea, input, select, option {
     font-family: Arial, Helvetica, sans-serif;
     font-size: 1.0em;
     color: #000000;
  } 

  p.top {margin-top: 6px;}

  ul.std {
     list-style-type: disc;
     background: none; 
     border: none;
     margin: 0;
     padding: 0;
  }

  li.std {
     background: none; 
     border: none;
     text-decoration: none;
     color: #0066CC;
  }

  li.std a:link, a:visited {
     background: none; 
     border: none;
     text-decoration: none;
     color: #0066CC;
  }

  li.std a:hover {
     background: none; 
     border: none;
     text-decoration: underline;
     color: red;
 }

  address {
     font-style: normal; 
     padding-left: 2px;
  }

  span.back {
     padding-left: 2px;
  }

  span.back a:hover {
     background: none;
     border: none;
     color: red;
     text-decoration: underline;
  }

  span.link a:hover {
     background: none;
     border: none;
     color: red;
     text-decoration: underline;
  }
 
  div.html {
     border-top: 0px solid green;
/*   background: #E3FAF9;     */
     margin: 0;
     margin-top: 6px;
     padding: 0;
     padding-left: 2px;
     padding-right: 0px;
     width: auto;
     position: static;
  }

  h5.caption {
     margin: 0;
     padding-left: 12px;
     padding-bottom: 5px;
  }

  h5.subtit {
     margin-top: 8px;
  }

  div.organi {
     margin: 0;
     padding: 0;
     padding-top: 14px;
     padding-right: 20px;
     float: right;
  }

  h1.headline {
     margin-top: -4px;
  }

  h2.headline {
     padding-top: 0px;
     margin-top: 14px;
  }

  h2.headline2 {
     padding-top: 10px;
  }

  h2.headline3 {
     padding-top: 16px;
  }

  h4.impr {
     margin-top: 0px;
  }

  h5.lit {
     margin-top: 0px;
     padding-top: 8px;
  }

  p.lit {
     color: #000000;
     font-size: 14px;
     margin-left: 1.2em;
     text-indent: -1.2em;
  }

  div.lit {
     color: #000099;
     margin-left: 1.2em;
     text-indent: -1.2em;
  }

  div.menue {
     border: 1px solid blue;
     background: #FC6B2B; 
     width: 178px; 
     height: auto;
     margin-top: 2px;
     margin-left: 3px;
     position: static;
     float: left;
  }

  div.menue ul {
     display: block;
     border: 1px solid silver;
     list-style-type: none;
     padding: 2px;
  }

  div.menue li {
     background: #FC6B2B; 
     display: block;
     border-top: 1px solid #FFFFFF;
     border-left: 1px solid #FFFFFF;
     border-bottom: 1px solid #717171;
     border-right: 1px solid #717171;
     padding: 0px;
  }

  div.menue li:hover {
     background: #F89366;
     display: block;
     border-top: 1px solid #717171;
     border-left: 1px solid #717171;
     border-bottom: 1px solid #FFFFFF;
     border-right: 1px solid #FFFFFF;
     padding: 0px;
 }

  div.menue2 {
     border: 1px solid blue;
     background: #FC6B2B; 
     width: 178px; 
     height: 400px;
     margin-top: 2px;
     margin-left: 3px;
     position: static;
     float: left;
  }

  div.menue2 ul {
     display: block;
     border: 1px solid silver;
     list-style-type: none;
     padding: 2px;
  }

  div.menue2 li {
     background: #FC6B2B; 
     display: block;
     border-top: 1px solid #FFFFFF;
     border-left: 1px solid #FFFFFF;
     border-bottom: 1px solid #717171;
     border-right: 1px solid #717171;
     padding: 0px;
  }

  div.menue2 li:hover {
     background: #F89366;
     display: block;
     border-top: 1px solid #717171;
     border-left: 1px solid #717171;
     border-bottom: 1px solid #FFFFFF;
     border-right: 1px solid #FFFFFF;
     padding: 0px;
 }

  div.menue3 {
     background: #FFFFB3;
     border: 1px solid blue;
     width: 210px; 
     height: 54px;
     margin-top: -228px;
     margin-right: 200px;
     margin-left: 6px;
     position: absolute;
     float: left;
     padding: 1px;
  }

  div.menue3 ul {
     display: block;
     border: 1px solid silver;
     list-style-type: none;
  }

  div.menue3 li {
     border-top: 4px solid #FFFFFF;
     border-left: 4px solid #FFFFFF;
     border-bottom: 4px solid #717171;
     border-right: 4px solid #717171;
     margin-left: -40px;
     margin-top: 0px;
  }

  div.menue3 li:hover {
     border-top: 4px solid #717171;
     border-left: 4px solid #717171;
     border-bottom: 4px solid #FFFFFF;
     border-right: 4px solid #FFFFFF;
     margin-left: -40px;
     margin-top: 0px;
 }

  div.menue4 {
     background: #FFFFB3;
     border: 1px solid blue;
     width: 128px; 
     height: 182px;
     margin-top: -164px;
     margin-right: 200px;
     position: absolute;
     float: left;
     padding: 1px;
  }

  div.menue4 ul {
     display: block;
     border: 1px solid silver;
     list-style-type: none;
  }

  div.menue4 li {
     border-top: 4px solid #FFFFFF;
     border-left: 4px solid #FFFFFF;
     border-bottom: 4px solid #717171;
     border-right: 4px solid #717171;
     margin-left: -40px;
     margin-top: -16px;
  }

  div.menue4 li:hover {
     border-top: 4px solid #717171;
     border-left: 4px solid #717171;
     border-bottom: 4px solid #FFFFFF;
     border-right: 4px solid #FFFFFF;
     margin-left: -40px;
     margin-top: -16px;
 }

  div.menue5 {
     border: 1px solid blue;
     background: #FC6B2B; 
     width: 178px; 
     height: 400px;
     margin-top: 2px;
     margin-left: 3px;
     position: static;
     float: left;
  }

  div.menue5 ul {
     display: block;
     border: 1px solid silver;
     list-style-type: none;
     padding: 2px;
  }

  div.menue5 li {
     background: #FC6B2B; 
     display: block;
     border-top: 1px solid #FFFFFF;
     border-left: 1px solid #FFFFFF;
     border-bottom: 1px solid #717171;
     border-right: 1px solid #717171;
     padding: 0px;
  }

  div.menue5 li:hover {
     background: #F89366;
     display: block;
     border-top: 1px solid #717171;
     border-left: 1px solid #717171;
     border-bottom: 1px solid #FFFFFF;
     border-right: 1px solid #FFFFFF;
     padding: 0px;
 }

  div.menue6 {
     border: 1px solid blue;
     background: #FC6B2B; 
     width: 132px; 
     height: 32px;
     margin-top: 2px;
     margin-left: 1px;
     position: static;
     float: right;
  }

  div.menue6 ul {
     display: block;
     border: 1px solid silver;
     list-style-type: none;
     padding: 2px;
  }

  div.menue6 li {
     background: #FC6B2B; 
     display: block;
     border-top: 1px solid #FFFFFF;
     border-left: 1px solid #FFFFFF;
     border-bottom: 1px solid #717171;
     border-right: 1px solid #717171;
     padding: 0px;
  }

  div.menue6 li:hover {
     background: #F89366;
     display: block;
     border-top: 1px solid #717171;
     border-left: 1px solid #717171;
     border-bottom: 1px solid #FFFFFF;
     border-right: 1px solid #FFFFFF;
     padding: 0px;
 }

  div.menue6X {
     border: 1px solid blue;
     background: #FC6B2B; 
     width: 92px; 
     height: 32px;
     margin-top: 2px;
     margin-left: 1px;
     position: static;
     float: right;
  }

  div.menue6X ul {
     display: block;
     border: 1px solid silver;
     list-style-type: none;
     padding: 2px;
  }

  div.menue6X li {
     background: #FC6B2B; 
     display: block;
     border-top: 1px solid #FFFFFF;
     border-left: 1px solid #FFFFFF;
     border-bottom: 1px solid #717171;
     border-right: 1px solid #717171;
     padding: 0px;
  }

  div.menue6X li:hover {
     background: #F89366;
     display: block;
     border-top: 1px solid #717171;
     border-left: 1px solid #717171;
     border-bottom: 1px solid #FFFFFF;
     border-right: 1px solid #FFFFFF;
     padding: 0px;
 }

  div.menue7 {
     border: 1px solid blue;
     background: #D4FBEE; 
     width: 367px; 
     height: auto;
     margin-top: 2px;
     margin-bottom: 2px;
     position: relative;
  }

  div.menue7 ul {
     display: block;
     border: 1px solid silver;
     list-style-type: none;
     padding: 2px;
  }

  div.menue7 li {
     background: #BDFBEE; 
     display: block;
     border-top: 1px solid #FFFFFF;
     border-left: 1px solid #FFFFFF;
     border-bottom: 1px solid #717171;
     border-right: 1px solid #717171;
     padding: 0px;
  }

  div.menue7 li:hover {
     background: #E4FBEE;
     display: block;
     border-top: 1px solid #717171;
     border-left: 1px solid #717171;
     border-bottom: 1px solid #FFFFFF;
     border-right: 1px solid #FFFFFF;
     padding: 0px;
 }

  div.menue8 {
     border: 1px solid blue;
     background: #FC6B2B; 
     width: 73px; 
     height: 28px;
     margin-top: -2px;
     margin-left: 0px;
     margin-bottom: 0px;
     float: right;
  }

  div.menue8 ul {
     display: inline-block;
     border: 1px solid silver;
     list-style-type: none;
     padding: 2px;
     margin: 0px;
  }

  div.menue8 li {
     background: #FC6B2B; 
     display: inline-block;
     border-top: 1px solid #FFFFFF;
     border-left: 1px solid #FFFFFF;
     border-bottom: 1px solid #717171;
     border-right: 1px solid #717171;
     padding: 0px;
  }

  div.menue8 li:hover {
     background: #F89366;
     display: inline-block;
     border-top: 1px solid #717171;
     border-left: 1px solid #717171;
     border-bottom: 1px solid #FFFFFF;
     border-right: 1px solid #FFFFFF;
     padding: 0px;
 }

  div.menueQ {
     border: 1px solid blue;
     background: #FC6B2B; 
     background: #FFFFFF; 
     width: 132px; 
     height: 32px;
     margin-top: 2px;
     margin-left: 1px;
     position: static;
     float: left;
  }

  div.menueQ ul {
     border: 1px solid silver;
     list-style-type: none;
     padding: 0px;
  }

  div.menueQ li {
     display: block;
     background: #60C840; 
     border-top: 2px solid #FFFFFF;
     border-left: 2px solid #FFFFFF;
     border-bottom: 2px solid #717171;
     border-right: 2px solid #717171;
  }

  div.menueQ li:hover {
     display: block;
     background: #A1D530;
     border-top: 2px solid #717171;
     border-left: 2px solid #717171;
     border-bottom: 2px solid #FFFFFF;
     border-right: 2px solid #FFFFFF;
 }

  div.menueQ2 {
     border: 1px solid blue;
     background: #FC6B2B; 
     background: #FFFFFF; 
     width: 130px; 
     height: 72px;
     padding-top: 1px;
     padding-left: 1px;
     padding-right: 1px;
     padding-bottom: 1px;
     margin-top: 1px;
     margin-bottom: 0px;
     position: relative;
     float: left;
  }

  div.menueQ2 ul {
     display: block;
     border: 1px solid silver;
     list-style-type: none;
     padding-top: 1px;
     margin-top: -2px;
  }

  div.menueQ2 li {
     display: block;
     background: #FC6B2B; 
     border-top: 4px solid #FFFFFF;
     border-left: 4px solid #FFFFFF;
     border-bottom: 4px solid #717171;
     border-right: 4px solid #717171;
     margin-left: -40px;
  }

  div.menueQ2 li:hover {
     display: block;
     background: #FC6B2B;
     border-top: 4px solid #717171;
     border-left: 4px solid #717171;
     border-bottom: 4px solid #FFFFFF;
     border-right: 4px solid #FFFFFF;
 }

  div.menueQ3 {
     border: 1px solid blue;
     background: #FC6B2B; 
     background: #FFFFFF; 
     width: 126px; 
     height: auto;
     margin: 1px;
     margin-left: 3px;
     margin-bottom: 2px;
     float: left;
     position: relative;
  }

  div.menueQ3 ul {
     border: 1px solid silver;
     list-style-type: none;
     padding: 0px;
  }

  div.menueQ3 li {
     display: block;
     background: #60C840; 
     border-top: 2px solid #FFFFFF;
     border-left: 2px solid #FFFFFF;
     border-bottom: 2px solid #717171;
     border-right: 2px solid #717171;
  }

  div.menueQ3 li:hover {
     display: block;
     background: #A1D530;
     border-top: 2px solid #717171;
     border-left: 2px solid #717171;
     border-bottom: 2px solid #FFFFFF;
     border-right: 2px solid #FFFFFF;
 }
  div.menueQ4 {
     border: 1px solid blue;
     background: #FC6B2B; 
     background: #FFFFFF; 
     width: 86px; 
     height: auto;
  }

  div.menueQ4 ul {
     border: 1px solid silver;
     list-style-type: none;
     padding: 0px;
  }

  div.menueQ4 li {
     display: block;
     background: #60C840; 
     border-top: 2px solid #FFFFFF;
     border-left: 2px solid #FFFFFF;
     border-bottom: 2px solid #717171;
     border-right: 2px solid #717171;
  }

  div.menueQ4 li:hover {
     display: block;
     background: #A1D530;
     border-top: 2px solid #717171;
     border-left: 2px solid #717171;
     border-bottom: 2px solid #FFFFF0;
     border-right: 2px solid #FFFFF0;
 }

  div.menueQ5 {
     border: 2px solid blue;
     background: transparent; 
     width: 286px; 
     height: 126px;
     padding: 0px;
  }

  div.menueQ5 ul {
     border: 1px solid silver;
     list-style-type: none;
     padding: 0px;
  }

  div.menueQ5 li {
     display: block;
     border-top: 3px solid #FFFFF0;
     border-left: 3px solid #FFFFF0;
     border-bottom: 3px solid #717171;
     border-right: 3px solid #717171;
     background: transparent;
     width: 280px; 
     height: 120px;
     padding: 0px; 
  }

  div.menueQ5 li:hover {
     display: block;
     border-top: 3px solid #717171;
     border-left: 3px solid #717171;
     border-bottom: 3px solid #FFFFF0;
     border-right: 3px solid #FFFFF0;
     width: 280px; 
     height: 120px;
     padding: 0px;
 }

  div.menueQ6 {
     border: 1px solid blue;
     background: #D4FBEE; 
     width: 146px; 
     height: 24px;
     padding: 0px;
  }

  div.menueQ6 ul {
     list-style-type: none;
  }

  div.menueQ6 li {
     border-top: 3px solid #FFFFF0;
     border-left: 3px solid #FFFFF0;
     border-bottom: 3px solid #717171;
     border-right: 3px solid #717171;
     background: transparent;
     width: 140px; 
     height: 19px;
     padding: 0px;
  }

  div.menueQ6 li:hover {
     border-top: 3px solid #717171;
     border-left: 3px solid #717171;
     border-bottom: 3px solid #FFFFF0;
     border-right: 3px solid #FFFFF0;
     width: 140px; 
     height: 19px;
     padding: 0px;
 }

  div.menueQ7 {
     border: 1px solid blue;
     background: #D4FBEE; 
     width: 222px; 
     height: 24px;
     padding: 0px;
  }

  div.menueQ7 ul {
     list-style-type: none;
  }

  div.menueQ7 li {
     border-top: 3px solid #FFFFF0;
     border-left: 3px solid #FFFFF0;
     border-bottom: 3px solid #717171;
     border-right: 3px solid #717171;
     background: transparent;
     width: 216px; 
     height: 19px;
     padding: 0px;
  }

  div.menueQ7 li:hover {
     border-top: 3px solid #717171;
     border-left: 3px solid #717171;
     border-bottom: 3px solid #FFFFF0;
     border-right: 3px solid #FFFFF0;
     width: 216px; 
     height: 19px;
     padding: 0px;
 }

  div.menueQ8 {
     border: 1px solid blue;
     background: #D4FBEE; 
     width: 106px; 
     height: 24px;
     padding: 0px;
  }

  div.menueQ8 ul {
     list-style-type: none;
  }

  div.menueQ8 li {
     border-top: 3px solid #FFFFF0;
     border-left: 3px solid #FFFFF0;
     border-bottom: 3px solid #717171;
     border-right: 3px solid #717171;
     background: transparent;
     width: 102px; 
     height: 19px;
     padding: 0px;
  }

  div.menueQ8 li:hover {
     border-top: 3px solid #717171;
     border-left: 3px solid #717171;
     border-bottom: 3px solid #FFFFF0;
     border-right: 3px solid #FFFFF0;
     width: 102px; 
     height: 19px;
     padding: 0px;
 }

  div.menueQ9 {
     border: 1px solid blue;
     background: #D4FBEE; 
     width: 136px; 
     height: 25px;
     padding: 0px;
  }

  div.menueQ9 ul {
     list-style-type: none;
  }

  div.menueQ9 li {
     border-top: 3px solid #FFFFF0;
     border-left: 3px solid #FFFFF0;
     border-bottom: 3px solid #717171;
     border-right: 3px solid #717171;
     background: transparent;
     width: 130px; 
     height: 19px;
     padding: 0px;
     text-decoration: none;
  }

  div.menueQ9 li:hover {
     border-top: 3px solid #717171;
     border-left: 3px solid #717171;
     border-bottom: 3px solid #FFFFF0;
     border-right: 3px solid #FFFFF0;
     width: 130px; 
     height: 19px;
     padding: 0px;
     text-decoration: none;
 }

  div.menueQA {
     border: 1px solid blue;
     background: #D4FBEE; 
     width: 193px; 
     height: 24px;
     padding: 0px;
  }

  div.menueQA ul {
     list-style-type: none;
  }

  div.menueQA li {
     border-top: 3px solid #FFFFF0;
     border-left: 3px solid #FFFFF0;
     border-bottom: 3px solid #717171;
     border-right: 3px solid #717171;
     background: transparent;
     width: 187px; 
     height: 19px;
     padding: 0px;
  }

  div.menueQA li:hover {
     border-top: 3px solid #717171;
     border-left: 3px solid #717171;
     border-bottom: 3px solid #FFFFF0;
     border-right: 3px solid #FFFFF0;
     width: 187px; 
     height: 19px;
     padding: 0px;
 }

  div.menueQB {
     border: 1px solid blue;
     background: #D4FBEE; 
     width: var(--Qwidth); 
     height: var(--Qheight);
     padding: 0px;
  }

  div.menueQB ul {
     border: 1px solid silver;
     list-style-type: none;
     padding: 0px;
  }

  div.menueQB li {
     border-top: 3px solid #FFFFF0;
     border-left: 3px solid #FFFFF0;
     border-bottom: 3px solid #717171;
     border-right: 3px solid #717171;
     background: transparent;
     width: calc(var(--Qwidth) - 6px); 
     height: calc(var(--Qheight) - 6px);
     padding: 0px;
  }

  div.menueQB li:hover {
     border-top: 3px solid #717171;
     border-left: 3px solid #717171;
     border-bottom: 3px solid #FFFFF0;
     border-right: 3px solid #FFFFF0;
     width: calc(var(--Qwidth) - 6px); 
     height: calc(var(--Qheight) - 6px);
     padding: 0px;
 }

  div.menueQX {
     border: 1px solid blue;
     background: #FCFC2B; 
     width: 92px; 
     height: 35px;
     margin-top: 2px;
     margin-left: 1px;
     position: static;
     float: right;
  }

  div.menueQX ul {
     display: block;
     border: 1px solid silver;
     list-style-type: none;
     padding: 2px;
  }

  div.menueQX li {
     background: #FC6B2B; 
     display: block;
     border-top: 1px solid #FFFFFF;
     border-left: 1px solid #FFFFFF;
     border-bottom: 1px solid #717171;
     border-right: 1px solid #717171;
     padding: 0px;
  }

  div.menueQX li:hover {
     background: #F89366;
     display: block;
     border-top: 1px solid #717171;
     border-left: 1px solid #717171;
     border-bottom: 1px solid #FFFFFF;
     border-right: 1px solid #FFFFFF;
     padding: 0px;
 }

  div.news {
     border: 1px solid silver;
     background: #C1F3F8;
     width: 174px;
     top: 361px;
     margin-left: 210px;
     position: static;
     padding: 1px;
  }

  div.news ul {
     display: block;
     border: 1px solid silver;
     list-style-type: none;
     margin-top: 2px;
     margin-bottom: 1px;
  }

  div.news li {
     background: #C1F3F8; 
     border-top: 1px solid #FFFFFF;
     border-left: 1px solid #FFFFFF;
     border-bottom: 1px solid #717171;
     border-right: 1px solid #717171;
     margin-left: -40px;
  }

  div.news li:hover {
     background: #F89366;
     border-top: 1px solid #717171;
     border-left: 1px solid #717171;
     border-bottom: 1px solid #FFFFFF;
     border-right: 1px solid #FFFFFF;
     margin-left: -40px;
  }

  p.news {margin-top: 12px;}

  div.motto {
     margin-left: 12px;
     padding-top: 3px;
     padding-bottom: 3px;
     font-size: 12px;
     font-weight: 550;
     color: blue;
  }

  div.motto2 {
     margin: 0;
     padding: 0;
     margin-left: 12px;
     margin-top: 36px;
     font-size: 12px;
     font-weight: 550;
     color: blue;
  }

  div.motto3 {
     margin-left: 0px;
     padding-top: 3px;
     padding-bottom: 3px;
     font-size: 11px;
     font-weight: 550;
     color: blue;
  }

  div.frame {
     width: 99.8%; 
     height: auto; 
     border-right: 1px solid blue; 
     border-bottom: 1px solid blue; 
     margin: 0px; 
     padding: 0px;
     margin-top: -14px;
  }

  div.fenster {
     height: 555px;
     overflow: auto;
     margin-top: 16px;
     padding-left: 4px;
     padding-right: 10px;
     padding-bottom: 0px;
     font-size: 1.1em;
     font-weight: 500;
     scrollbar-width: none;
     -ms-overflow-style: none;
  }
  
  div.fenster::-webkit-scrollbar {display: none;} 

  div.fensterC {
     height: 520px;
     overflow: auto;
     margin-top: -16px;
     padding-left: 4px;
     padding-right: 10px;
     font-weight: 600;
  }

  div.signet {
     border: 0px solid silver;
     margin: 0;
     padding: 0;
     left: 0px;
     top: 0px;
     position: absolute;
  }

  div.verz {
     font-size: 1.1em;
     font-weight: 800;
     margin-left: 6px;
     margin-top: 10px;
  }

  li.verz {
     line-height: 130%;
     list-style: none;
  }

  li.verz::before {
     content: "➤ ";
     font-size: 1.0em;
     color: red;
  }

  td.verz {
     text-align: right;
     padding-right: 6px;
  }

  div.socio {
     height: 555px;
     overflow: auto;
     margin-top: 16px;
     padding-left: 4px;
     padding-right: 10px;
     padding-bottom: 0px;
     font-weight: 500;
     scrollbar-width: none;
     -ms-overflow-style: none;
  }
 
  div.socio::-webkit-scrollbar {display: none;} 

  div.cope {
     height: 555px;
     overflow: auto;
     margin-top: 16px;
     padding-left: 4px;
     padding-right: 10px;
     padding-bottom: 0px;
     font-weight: 500;
     scrollbar-width: none;
     -ms-overflow-style: none;
  }
 
  div.cope::-webkit-scrollbar {display: none;} 

  div.zgf {
     height: 555px;
     overflow: auto;
     margin-top: 16px;
     padding-left: 4px;
     padding-right: 10px;
     padding-bottom: 0px;
     font-weight: 500;
     scrollbar-width: none;
     -ms-overflow-style: none;
  }

  div.zgf::-webkit-scrollbar {display: none;} 

  div.results {
     height: 555px;
     overflow: auto;
     margin-top: 16px;
     padding-left: 4px;
     padding-right: 10px;
     padding-bottom: 0px;
     font-weight: 600;
     scrollbar-width: none;
     -ms-overflow-style: none;
  }

  div.results::-webkit-scrollbar {display: none;} 

  div.phone {
     font-size: 16px;
     font-weight: 500;
     font-color: black;
  }

  div.questions {
     border: 0px solid silver;
     margin: 0;
     padding: 0;
     margin-top: 14px;
     margin-left: 5px;
     margin-right: -1px;
     padding-right: 0px;
     height: 240px;
     width: 396px;
     float: right;
     position: static;
  }

  h5.phone {
     margin-top: 4px;
     padding-left: 1px;
     padding-right: 4px;
     font-size: 14px;
  }

  br.clear { clear: both; }
 
  div.table {
     display: table;   /* Allow the centering to work */
     margin: 0 auto;
  }

  ul#horizontal-list {
     min-width: 620px;
     list-style: none;
     padding-top: 2px;
  }

  ul#horizontal-list li {
     display: inline;
  }

  table.ifrgHeader {
     border-collapse: collapse;
     border: 0;
     top: 0;
     width: 100%;
     padding: 0;
     border-spacing: 0;
     background: url("Figures/background0.gif");
  }

  table.ifrgBody {
     border-collapse: collapse;
     border: 0;
     width: 100%;
     padding: 0;
     border-spacing: 0;
     margin-top: -24px;
  }

  table.ifrgFooter {
     border-collapse: collapse;
     border: 0;
     width: 100%;
     padding: 0;
     border-spacing: 0;
     background: url("Figures/background0.gif");
  }

  table.webHeader {
     border: 0;
     width: 99.8%;
     padding: 0;
     border-spacing: 0;
     font-weight: 500;
     background: url("Figures/background1.gif");
  }

  table.webHeader2 {
     border: 0;
     width: 99.8%;
     padding: 0;
     border-spacing: 0;
     font-weight: 500;
     background: url("Figures/background1.gif");
  }

  table.webHeader3 {
     border: 1px solid red;
     width: 100%;
     padding: 0;
     border-spacing: 0;
     background: url("Figures/background1.gif");
  }

  table.app {
     border: 0;
     padding: 0;
     border-spacing: 0;
     margin-top: -4px;
  }

  td.socio1 {
     width: 240px;
     font-size: 16px;
     height: 30px;
  }

  td.socio2 {
     width: auto;
     height: 26px;
     border: 3px;
  }

  select.socio3 {
     width: 100px;
     height: 26px;
  }

  input.socio4 {
     width: 90px;
     height: 26px;
  }

  input[type=checkbox] {
     transform:scale(1.5);
     margin-left: 4px;
  }

  input[type=radio] {
     transform:scale(1.5);
     margin-left: 4px;
  }

  p.larger {
     font-size: 1.1em;
     margin-top: 10px;
  }

  p.larger2 {
     font-size: 1.1em;
     margin-top: 6px;
  }

  p.larger11 {
     font-size: 1.1em;
     margin-top: 10px;
  }

  p.larger12 {
     font-size: 1.1em;
     margin-top: 6px;
  }

  p.larger21 {
     font-size: 1.1em;
     margin-top: 10px;
  }

  p.larger22 {
     font-size: 1.1em;
     margin-top: 6px;
  }

  p.px14 {
     font-size: 14px;
     margin-top: 6px;
  }

  p.px15 {
     font-size: 15px;
     margin-top: 6px;
  }

  p.px16 {
     font-size: 16px;
     margin-top: 6px;
  }

  p.px17 {
     font-size: 17px;
     margin-top: 6px;
  }

  p.px18 {
     font-size: 18px;
     margin-top: 10px;
  }
  
